@(form: Form[(String,String)])(implicit flash: Flash)

<html>
    @head("Login")
    <body>
    <div class="container top-buffer">
    <div class="col-md-4 col-md-offset-4">
    <div class="panel panel-info">
      <div class="panel-heading">Gestion des droits</div>
      <div class="panel-body">
      @helper.form(routes.Login.authenticate, 'class -> "form") {
         @form.globalError.map { error =>
             <p class="error">
                 @error.message
             </p>
         }
             <div class="row col-sm-10 col-sm-offset-1 form-group input-group">
                 <span class="input-group-addon"><span class="glyphicon glyphicon-user"></span></span>
                 <input class="form-control" type="login" name="login" placeholder="Login" id="login" value="@form("login").value">
             </div>
             <div class="row col-sm-10 col-sm-offset-1 form-group input-group">
                 <span class="input-group-addon"><span class="glyphicon glyphicon-lock"></span></span>
                 <input class="form-control"  type="password" name="mdp" id="mdp" placeholder="Mot de passe">
             </div>
             <div class="row col-sm-6 col-sm-offset-5 form-group">
                 <button class="form-control btn btn-primary"  type="submit" id="loginbutton">
                    <span class="glyphicon glyphicon-ok"></span>&nbsp;Login
                 </button>
             </div>
       }
       </div>
    </div>
    </div>
    </div>
    </body>
</html>
